Skip to main content

DELETE /cards/{cardId}/comments/{commentId}

Description​

Removes a comment from a card

The route handles the HTTP DELETE request made to the cards/{cardId}/comments/{commentId} path.

Path parameters​

The next parameters are sent in the request line:

NameTypeDescription
cardIdnumberRequired. The ID of the card, from which the comment will be deleted.
commentIdnumberRequired. The ID of the comment to be removed.

Payload​

No payload is required.

Response​

The server returns a json object with a user ID that removes a comment.

Example:

{
"id": 4
}

The HTTP status code shows whether the request succeeds (response.status == 200) or fails (response.status == 500).


Related articles: Working with server